收藏
回答

为什么开发者工具,突然自动降级?

框架类型 问题类型 操作系统 工具版本
小程序 Bug macOS 2.0.8

2018年5月29日,开发者工具突然从 2.0.8 版本自动降级到 1.7.0 版本?

回答关注问题邀请回答
收藏

1 个回答

  • Albert Einstein
    Albert Einstein
    2018-05-29

    是否打开了一个已在 project.config.json 指定了基础库为 1.7.0 版本的项目?

    2018-05-29
    有用
    回复 3
    • The Answer
      The Answer
      2018-05-29

      没有诶。我们早上和现在打开的都是同一个项目,早上没有问题,但是晚上9点半左右就突然出现了问题~~


      还有别的原因么=。=

      2018-05-29
      回复
    • Albert Einstein
      Albert Einstein
      2018-05-30回复The Answer

      可以从项目详情选择一个新的基础库么。

      2018-05-30
      1
      回复
    • The Answer
      The Answer
      2018-05-30

      可以了,蟹蟹~


      不过这是什么原因呢?

      2018-05-30
      回复
登录 后发表内容